<ul id="menu_horizontal">
    <BOUCLE_menu(ARTICLES){id_rubrique=1}>
    <li class="[(#EXPOSE{active,})]"><a href="#URL_ARTICLE">#TITRE</a></li>
    </BOUCLE_menu>
    <BOUCLE_sousrubriques(RUBRIQUES){id_parent=1}>
    <li class="[(#EXPOSE{active,})]"><a href="#URL_RUBRIQUE">#TITRE</a></li>
    </BOUCLE_sousrubriques>    
</ul>
